
html{
	-webkit-text-size-adjust: none;
}


@media only screen and (max-width: 900px){

.mycontact {
    overflow:hidden;
    margin-top:-60px;
}

}



/* Small version */
@media only screen and (max-width: 800px){




    #headerTop {
        position:relative;
        width:100%;
        background-image: url('/images/webbyra-big-mob.jpg');
        color:#FFF;
        padding:0em 0em 3em 0em;

    }
    #headerTopSub {

        position:relative;
        width:100%;
        background-image: url('/images/webbyra-big-mob.jpg');
        color:#FFF;
        padding:0em 0em 0em 0em;

    }

    .siteWrap{

        padding:2em 1em 0em 1em;
    }



    .c1, .c2 {
        padding-right:0em;
    }


    .mainInfo {
        padding:0.2em 0em 0.2em 0em;
    }


    #siteLogo{
        width:45%;
    }

    .siteHeader{
        width:55%;
        text-align: left;
    }
    .callWebb {
        width:2em;
        height: 2em;


    }
    .callNum {
        padding-right:0.2em;
        text-align: right;
        height: 2em;
        font-size: 1em;

    }


    .siteSpaceMob {
        margin-bottom:2em;
    }

    .boxesHeight {
        display: unset;
    }

    .descriptionBox {
        flex: unset;
        width:100%;
        margin-left: 0;
        min-height: 1em;

    }

     .descWooFortnox {
        height: 38em;
    }

     .bidstart {
        width: 40%;
    }

    .descKonsument {
        float:left;
        width:48%;
        margin-right:2%;
        height: 18em;
    }
    .descForetag {
        float:left;
        width:48%;
        margin-left:2%;
        height: 18em;
    }


    .footerOne, .footerTwo {
        width: 100%;
        text-align: center;
        padding-bottom:1em;

    }
    .mycontact {
        overflow:hidden;
        margin-top:-40px;
    }

    .firstCol {
        flex: unset;
        width:100%;
        margin-right:0%;
    }
    .secondCol {
        flex: unset;
        width:100%;

    }




    #mobMenuIcon {
        display: block;
        position: fixed;
        bottom:2em;
        right:0em;
        width:5em;
        heigh:5em;
        opacity: 0.9;
        z-index: 10;
    }
     #mobMenuIcon img {
         width: 100%;
         height: auto;
     }

    #webbshopIcon {
        display: block;
        position: fixed;
        bottom:2em;
        left:0em;
        width:5em;
        heigh:5em;
        opacity: 0.9;
        z-index: 10;
    }

     #webbshopIcon img {
         width: 100%;
         height: auto;
     }



     #mobMenuOver {
         position: fixed;
         top:0;
         right:0;
         width: 75%;
         height: 100%;
         opacity: 0.9;
         background-color: #000;
         z-index: 9;
         box-shadow: -5px 0px 10px #333;
     }

    .mobMenuItem {
        width: 100%;
        padding:1em;
        text-align: left;
        color: #FFF;
        border-bottom:solid 1px #FFF;
        box-sizing: border-box;
        float:none;
        background-color: unset;
    }
    .mobMenuItemSub {
        font-size: 0.8em;
        width: 100%;
        padding:0.5em;
        text-align: left;

        color: #FFF;
        border-bottom:solid 1px #FFF;
        box-sizing: border-box;

    }




    .hideInMob {
        display:none;
    }

    .hideInComp {
        display:block;
    }



    .c3 {

        padding-right:0em;
    }



    .half1 {
        width: 100%;
        margin-right:0%;
    }
    .half2 {
        width: 100%;

    }

    .mobShop {
        margin-bottom: 1.2em;
    }

    .third1 {
        width: 100%;
        margin-right:0%;
    }
    .third2 {
        width: 100%;

    }


    .tt {
        padding: 0.7em;
        width: 50%;
        box-sizing: border-box;
        float: left;
    }


    .tableOne {
        width: 45%;
    }
    .tableTwo {
        width: 10%;
    }
    .tableThree {
        width: 45%;
    }


}


